<
Последние сообщения:

→ В теме Флудильня, от iGROK
→ В теме Обсуждение информации Grand Th..., от VLODKOS-
→ В теме Игровая индустрия, от Cerg
→ В теме Видео из Rockstar Editor, от романдариум
→ В теме Транспорт GTA 5, от Maddy_Lord
→ В теме Пейзажи, от VLODKOS-
Меню форума:

Правила
Новые сообщения
Поиск
Список пользователей
RSS
Чат
Это важно:

Страница 41 из 41«12394041
Модератор форума: MiXA23, Семетрий 
GTA форум » GTA 4 » Модификации GTA 4 » Проблемы с установкой модов в GTA 4: общая тема (Не можешь установить мод? Пиши сюда)
Проблемы с установкой модов в GTA 4: общая тема
Splinter      среда, 29-06-2011, 00:58 | Сообщение #1

Группа:
Администрация
Новичок

На счету:
2523$
Регистрация:
05-02-2007
Город:
Воронеж
Пол:
Мужчина

Первым делом читаем:

1. Инструкция по установке машин, оружия, моделей, зданий и всего прочего в GTA 4.
2. Инструкция по установке скриптовых модов (asi, alice и т.д.) в GTA 4.
3. Бэкапы (резеврные копии) модифицируемых файлов.
4. Часть "проблемных" тем с модами лежит в "Техническом форуме".

Возможные проблемы: самой главной проблемой при установке модов в GTA 4, в особенности скриптовых, является совместимость патчей. На данный момент их 7 версий и не всякий мод будет загружаться на любом патче, особенно, если он довольно старый, а патч новый (от 5-го до 7-го).

Поиск по темам знает почти все. Поиск по всему сайту знает все.

Если не подошло, только тогда пишите в эту тему.

 
Рокстар Гамаз

Нет на форуме
 
StrongestPickсуббота, 12-03-2016, 22:34 | Сообщение #601

Нет аватара
Группа:
Жители города
Новичок

На счету:
7$
Регистрация:
08-03-2016
Город:
Днепропетровск

ExMoyshen,а трейнер через ASILoader запускается ?.
у меня походу script hook не работает ((((
в папке Scripts ничего не грузит.
Нет на форуме
 
ExMoyshenсуббота, 12-03-2016, 23:33 | Сообщение #602

Нет аватара
Группа:
Жители города
Киллер

На счету:
378$
Регистрация:
18-07-2013
Город:
Белгородская обл.
Пол:
Мужчина

Цитата StrongestPick ()
ExMoyshen,а трейнер через ASILoader запускается ?

Смотря какой, я пользовался Нативом, он тоже, кажется, имеет расширение .asi
Может у тебя тупо нет необходимого ПО?
Попробуй поставить:
Microsoft .NET Framework 4.0
Visual C++ для Visual Studio 2013
Нет на форуме
 
StrongestPickпонедельник, 14-03-2016, 16:52 | Сообщение #603

Нет аватара
Группа:
Жители города
Новичок

На счету:
7$
Регистрация:
08-03-2016
Город:
Днепропетровск

ExMoyshen, устанавливаю

Добавлено (14-03-2016, 16:52)
---------------------------------------------
ExMoyshen, установил и толку 0!

Сообщение отредактировал StrongestPick - воскресенье, 13-03-2016, 16:27
Нет на форуме
 
ExMoyshenпонедельник, 14-03-2016, 17:39 | Сообщение #604

Нет аватара
Группа:
Жители города
Киллер

На счету:
378$
Регистрация:
18-07-2013
Город:
Белгородская обл.
Пол:
Мужчина

StrongestPick, значит, сноси свой кривой СкриптХук и ищи новый, подходящий к твоей версии игры, если не поможет качай нормальный английский 1.0.7.0 и снова первый шаг.
Нет на форуме
 
Signet      среда, 08-03-2017, 08:01 | Сообщение #605

Группа:
Жители города
Новичок

На счету:
19$
Регистрация:
31-12-2011
Город:
Саратов
Пол:
Мужчина

Ребят, я конечно понимаю, что как-то не актуальненько играть в EFLC, но может кто поможет мне?
Как я понял, вышел патч к EFLC 1.1.3.0 в стиме. И теперь не работают скрипты, так как ни XliveLess, ни ScriptHook с этой версией уже не работают.
Новых найти не смог. Может они таки существуют и поиграть на этом патче со скриптами реально?

 
Нет на форуме
 
iGROK      среда, 08-03-2017, 10:25 | Сообщение #606

Группа:
FIB
SPEEDHUNTER

На счету:
2495$
Регистрация:
08-10-2009
Город:
Ростов-на-Дону
Пол:
Мужчина

Signet, нет, их нету. Только откат к 1.1.2.0 делать.

 

GitHub: [C++] Helpers
Нет на форуме
 
GTA форум » GTA 4 » Модификации GTA 4 » Проблемы с установкой модов в GTA 4: общая тема (Не можешь установить мод? Пиши сюда)
Страница 41 из 41«12394041
Поиск:

СОЦИАЛЬНЫЕ СЕТИ:
© 2007-2017
«При копировании материалов с сайта, будьте людьми — ставьте ссылку»